.section-popular-posts {
    background: #F2F2F2;
    padding-bottom: 70px;
}

.section-title-popular-posts {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    padding-top: 50px;
    margin-bottom: 50px;
}

.article-items-main {
    display: flex;
    justify-content: center;
}

.article-item-link {
    text-decoration: none;
}

.article-item {
    width: 370px;
    margin-bottom: 31px;
    background: white;
}

.article-item-title {
    display: flex;
    justify-content: center;
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    margin-top: 20px;
    padding-bottom: 20px;
}

.article-margin {
    margin-right: 30px;
    margin-left: 30px;
}